Subject: Re: Trainer Candidate - Randhir Singh Bisht
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 1 Feb 2021 01:46:14 -0700 (MST)

His English is good, but his notice period is of 3 months which he can negotiate for a monh atleast. 
Also he have all the domestic experience. He talks a lot. 
His current Salary is 50000/- 
He is expecting same but he is looking for designation growth. 
Like Head Trainer, Assistant trainer. 

I am not enough confident with his profile, Let me know if you want to meet him, I can call him 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 19:18, Deeksha Dadu <[email-masked]> wrote: 

I doubt he is a good fit but talk and let me know 

From: Randhir Singh Bisht < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 1:48 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Randhir Singh Bisht 

	

	
	
			Tech Support Test 
		
	Name 	Randhir Singh Bisht 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8700995537 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Janak Puri 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	HDB Financial Services Ltd 	Training Manager 	Working till date 	50000 
Previous Employer 1 	Letstrack Tech Pvt Ltd 	Manager- Training and Product Development 	31 July 2018 	
Previous Employer 2 	Serendipity Infolabs Pvt Ltd 	Manager- Customer Experience Team 	31 July 2016 	
	If Selected, how much time do you need to join? 	90 Days(Negotiable) 
	Please briefly describe your work experience specifically in training? 	OJT sessions for new joinees 
Conduct market analysis and identify gaps, fulfillment of the same on weekly basis. 
Develop/Modify SOP for conducting Training of Sales officers. 
Manage training budget, venue, TTT and calendar management 
Data analytics and insights identification to bring improvisation in product functionality and stability. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Attendance in training sessions was a major challenge while conducting classroom sessions every month. 
To overcome this situation I offered gift coupon/cash vouchers for those sales officers who will be among 1st 5 employees to reach training venue. 
This technique worked in my case and ongoing attendance issue got resolved completely and all employees started reporting for training sessions on time. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is when you resolve any query of customer in a given set of timeframe 
Whereas a great customer service is when you are in constant connect with all your customers even if they do not have any questions or problems to be addressed. It shows that we are always available for them at any point of time irrespective of the fact customer has an issue or not. 
	What according to you makes you a good candidate for this position? 	I have relevant experience and exposure to various business verticals in my past which makes me a perfect fit for this position 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5